Loading...
Searching...
No Matches
BALL::PDB::RecordJRNL Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
LString | text

## Detailed Description

Definition at line 775 of file PDBdefs.h.

## Member Data Documentation

## record_name

RecordName BALL::PDB::RecordJRNL::record_name

Definition at line 778 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordJRNL::record_type

Definition at line 777 of file PDBdefs.h.

## text

LString BALL::PDB::RecordJRNL::text

Definition at line 779 of file PDBdefs.h.